Source: xvm-meta
Section: servers
Priority: extra
Maintainer: SIPB XVM Project <xvm@mit.edu>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: xvm-host
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-host-master,
 xvm-mail-config, xvm-munin-host-config
Description: Metapackage for XVM hosts
 This package installs the necessary software to run an XVM host.

Package: xvm-master
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-database-server,
 invirt-dev, invirt-web,
 xvm-db-backup, xvm-mail-config, xvm-munin-master-config
Description: Metapackage for the XVM master VM
 This package installs the necessary software for the XVM master VM,
 which includes the database server and the web server.

Package: xvm-console
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-console-server,
 xvm-mail-config, xvm-munin-console-config
Description: Metapackage for the XVM console VM
 This package installs the necessary software for the XVM console
 server.

Package: xvm-remote
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-remote-server,
 xvm-mail-config, xvm-munin-remote-config
Description: Metapackage for the VM remote VM
 This package installs the necessary software for the XVM remctl proxy.
